/* startComp:Advantages */
.advantages {
    gap: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.advantage-item {
    flex: 1;
    padding: 14px 18px;
    gap: 14px;
    background: rgb(255 255 255 / 50%);
    border-radius: 10px;

    box-shadow: var(--shadow);
}

.adv-icon {
    display: inline-flex;
    padding: 12px;
    border-radius: 50%;
    background: #fff;
}

.advantage-item .icon {
    font-size: 24px;
    color: var(--color-rose-100);
}

.advantage-item span {
    font-weight: 600;
}


@media screen and (max-width: 1199px) {
    .advantages {
        gap: 12px;
        margin-top: 16px;
        margin-bottom: 15px;
    }

    .advantage-item {
        padding: 9px 8px;
        gap: 4px;
        min-width: 145px;
    }

    .adv-icon {
        padding: 12px;
    }
}

@media screen and (max-width: 767px) {

    .advantages .slick-list{
        padding:0 20% 0 0;
    }

    .advantages .slick-slide {
        margin: 0 3px;
    }
}
/* endComp:Advantages */

/* start:Popular Sections */
.popular {
    grid-template-columns: repeat(3, minmax(100px,33%));
    gap: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.popular-sect-content {
    overflow: hidden;
    border-radius: 10px;

    position: relative;
    display: inline-block;
    height: 125px;
    width: 100%;
}

.popular-name {
    position: absolute;
    right: 12px;
    letter-spacing: 0.5px;
    width: 51.6%;
    top: calc(50% - 16px);
    line-height: 32px;
    color: #fff;
    font-size: 22px;
}

@media screen and (min-width: 1200px) and (max-width: 1340px) {
    .popular-image {
        transform: translateX(-25px);
    }
}

@media screen and (min-width: 840px) and (max-width: 1199px) {
    .popular-image {
        transform: translateX(-10%);
    }
}

@media screen and (min-width: 768px) and (max-width: 839px) {
    .popular-image {
        transform: translateX(-17.5%);
    }
}

@media screen and (max-width: 1199px) {
    .popular {
        gap: 10px;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .popular-name {
        max-width: 120px;
        text-wrap: balance;
    }
}

@media screen and (max-width: 767px) {
    .popular-name {
        font-size: 16px;
        width: auto;
        left: 10px;
        top: unset;
        right: 4px;
        bottom: 9px;
        line-height: 22px;
        font-weight: 600;
        text-shadow: 0 1px var(--color-default);
    }
}
/* endComp:Popular Sections */

/* startComp:Smart Filter */
.filter_block.price-block {
    overflow: unset;
}

.price-block .filter_block--inner {
    padding: 0;
    margin: 0;
}


.price-block label {
    font-size: 13px;
}

.field-range {
    margin-top: 16px;
    padding: 6px 3px;
}

.range-line {
    margin: 0 5px;
}

.ui-slider-horizontal {
    height: 4px;
}

.ui-slider .ui-slider-handle {
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -6px;

}

.ui-slider-horizontal .ui-slider-handle + .ui-slider-handle {

}

.ui-widget-header {
    background: var(--color-rose-100);
}

.ui-widget.ui-widget-content {
    border: unset;
    background: var(--color-rose-5);
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    background: var(--color-rose-100);
    border: none;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
    background: var(--color-rose-100);
    border: none;
}


.filter {
    gap: 20px;
}

.filter_parameters_box {}


.filter_parameters_box:not(:has(.price-block)) {
    padding-right: 5px;
}

.filter_parameters_box_title {}

.filter_parameters-title {
    font-size: 27px;
    line-height: 37px;
}

.filter_parameters_box_title .icon {
    color: var(--color-default-60);
    transition: transform var(--angle-delay);
}

.filter_parameters_box.open .filter_parameters_box_title .icon {
    transform: var(--angle-effect);
}

.clear-parameter {
    display: none;
    align-items: center;
    gap: 4px;
}

.clear-parameter.show {
    display: inline-flex;
}

.range-block ,
.range-input-block {
    gap: 16px;
}

.range-input-block label {
    padding-bottom: 5px;
}

.form-group {
    position: relative;
}

.form-group + .form-group {
    margin-top: 12px;
}

.filter_block--inner {
    max-height: 276px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0 5px 0 3px;
    margin-top: 8px;
    margin-bottom: 8px;
}

.filter_parameters_box label {
    font-size: 16px;
    line-height: 24px;
}

.filter_block.color_box .filter_block--inner {
    max-height: 100%;
}

.color_box label {
    line-height: 26px;
}

.color_box .form-group [type="checkbox"] + label,
.color_box .form-group:has([type="checkbox"]) label {
    padding-left: 38px;
}

.color_box .form-group [type="checkbox"] + label::before,
.color_box .form-group:has([type="checkbox"]) label::before {
    width: 24px;
    height: 24px;
    position: absolute;
    border: none;
    top: 1px;
    left: 3px;
    border-radius: 8px;
}

.color_box .form-group [type="checkbox"]:checked + label::after,
.color_box .form-group:has([type="checkbox"]:checked) label::after {
    width: 20px;
    height: 20px;
    top: calc(50% - 10px);
    left: 5px;
    background-color: var(--color-default-white);
}

.color_box .form-group [type="checkbox"]:checked + label.param-color-white::after,
.color_box .form-group:has([type="checkbox"]:checked) label.param-color-white::after {
    background-color: var(--color-default);
}

.color_box .form-group [type="checkbox"] + label.param-color-white::before,
.color_box .form-group:has([type="checkbox"]) label.param-color-white::before {
    background-color: #FFFFFF;
    border: 1px solid #B4BACF;
}

.color_box .form-group [type="checkbox"] + label.param-color-red::before,
.color_box .form-group:has([type="checkbox"]) label.param-color-red::before {
    background-color: #DA0000;
}

.color_box .form-group [type="checkbox"] + label.param-color-beige::before,
.color_box .form-group:has([type="checkbox"]) label.param-color-beige::before {
    background-color: #D9B7A0;
}

.color_box .form-group [type="checkbox"] + label.param-color-pink::before,
.color_box .form-group:has([type="checkbox"]) label.param-color-pink::before {
    background-color: #FD85B2;
}

.color_box .form-group [type="checkbox"] + label.param-color-purple::before,
.color_box .form-group:has([type="checkbox"]) label.param-color-purple::before {
    background-color: #6600CC;
}

.color_box .form-group [type="checkbox"] + label.param-color-burgundy::before,
.color_box .form-group:has([type="checkbox"]) label.param-color-burgundy::before {
    background-color: #9B2D30;
}

.color_box .form-group [type="checkbox"] + label.param-color-lilac::before,
.color_box .form-group:has([type="checkbox"]) label.param-color-lilac::before {
    background-color: #C78FFF;
}

.color_box .form-group [type="checkbox"] + label.param-color-yellow::before,
.color_box .form-group:has([type="checkbox"]) label.param-color-yellow::before {
    background-color: #FFD700;
}

.color_box .form-group [type="checkbox"] + label.param-color-orange::before,
.color_box .form-group:has([type="checkbox"]) label.param-color-orange::before {
    background-color: #FF9900;
}

.filter-btn-block {
    gap: 20px;
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .filter_parameters-title {
        font-size: 22px;
    }
}

@media screen and (max-width: 1199px) {
    .filter_parameters-title {
        font-size: 19px;
        line-height: 28px;
    }
    /* start:Open Mobile Filter */
    .open-mobile-filter {
        font-size: 16px;
        padding: 8px 14px;
        background: var(--color-rose-20);
        border-radius: 10px;
        margin-bottom: 16px;
        cursor: pointer;
    }

    .open-mobile-filter .icon {
        color: var(--color-rose-100);
    }

    .filter {
        gap: 0;
    }

    .filter_parameters_box {
        padding: 8px 5px 8px 0;
        border-bottom: 1px solid var(--color-rose-5);
    }

    .filter_block {
        max-height: 0;
        overflow: hidden;
        transition: max-height var(--angle-delay);
    }

    .filter_parameters_box.open .filter_block {
        max-height: unset;
    }

    .filter_block.price-block {
        overflow: hidden;
    }

    .field-range {
        padding: 6px 5px;
    }

    [type="reset"] {
        display: block;
    }
    /* end:Open Mobile Filter */

}


/* Выбранные фильтры */
.filter-picked {
    display: flex;
    gap: 10px;
    flex-flow: row wrap;
}

.filter-picked:has(.filter-picked--item) {
    margin-bottom: 30px;
}

.filter-picked--item {
    display: inline-flex;
    gap: 4px;
    padding: 7px 9px;
    background: var(--color-rose-20);
    border: 1px solid var(--color-rose-20);
    border-radius: 10px;
    align-items: center;
}

.remove-filer {
    display: inline-flex;
}

.remove-filer .icon {
    font-size: 24px;
}

.filter-picked--item:has(.remove-all) {
    color: var(--color-rose-100);
    border-color: var(--color-rose-100);
    background-color: var(--color-default-white);
}

.remove-filer.remove-all .icon {
    color: var(--color-rose-100);
}
/* Выбранные фильтры */
/* endComp:Smart Filter */

/* dropdown select */
.dropdown-select {
    position: relative;
}

.dropdown-select--title {

}

.dropdown-select--title .icon {
    font-size: 16px;
    transition: transform var(--angle-delay);
}

.dropdown-select.open .dropdown-select--title .icon {
    transform: var(--angle-effect);
    color: var(--color-rose-100);
}

.dropdown-select--list {
    display: none;
    opacity: 0;
    position: absolute;
    top: calc(100% + 10px);
    right: 0;

    z-index: 40;
    background: var(--color-default-white);

    box-shadow: var(--shadow);
    border-radius: 4px;
    /*width: 375px;*/
    width: auto;
}

.dropdown-select.open .dropdown-select--list {
    display: block;
    opacity: 1;
}

.dropdown-select--list-inner {
    gap: 4px;
    padding: 8px;
}

.dropdown-select--item a {
    flex: 1;
    padding: 7px 16px;
    line-height: 24px;
    border-radius: 4px;
    text-wrap: nowrap;
}

.dropdown-select--item:hover a {
    background: var(--color-rose-5);
}

/* .main_sections */
.main_sections {
    gap: 20px;
}

.main_sections h1, .main_sections .h1,
.main_sections h2, .main_sections .h2 {
    margin-bottom: 20px;
}

@media screen and (max-width: 1199px) {
    .main_sections h1,
    .main_sections .h1,
    .main_sections h2,
    .main_sections .h2 {
        margin-bottom: 8px;
    }
}

/* start:Sort */
.catalog_list {
    /* margin-bottom: 78px; */
    margin-bottom: 40px;
}

.catalog_list-head {
    padding: 6px 0;
    margin-bottom: 20px;
}

.catalog_list--summary {
    line-height: 20px;
}

.sort {

}

.sort-row {
    line-height: 20px;
}

.sort-direction .icon {
    font-size: 18px;
}

.sort-direction span {
    display: none;
}

.sort-direction.normal .sort-normal {
    display: inherit;
}

.sort-direction.asc .sort-asc {
    display: inherit;
}

.sort-direction.desc .sort-desc {
    display: inherit;
}

/* end:Sort */

/*    startComp:Product Item    */
/*    start:Product card    */
:root {
    --prod-name-line-height: 30px;
}

.product-gap {
    row-gap: 16px;
}

.product-card {
    cursor: default;
    position: relative;
    gap: 12px;
    flex: 1 1 100%;
}

.product-image {
    position: relative;
    padding-top: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.product-image-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    flex-direction: row;
    z-index: 2;
}

.product-image-wrapper_item {
    flex-grow: 1;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    background-color: var(--color-default-white);
    background: transparent;
    margin-bottom: -4px;
}

.product-image-wrapper_item img {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.product-image-wrapper_item._active img {
    opacity: 1;
}

.dots {
    gap: 8px;
}

.dots .image-dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: var(--color-rose-20);
    border-radius: 14px;
    transition: width 0.3s ease-in-out, color 0.5s;
}

.dots .image-dot._active {
    width: 14px;
    height: 8px;
    background: var(--color-rose-60);
}

.product-markers {
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: 10;
    gap: 4px;
    min-height: 44px;
}

.product-markers > * {
    display: inline-flex;
}

.product-action {
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 10;
}

.product-action-markers {}

.product-markers span {
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    padding: 0 8px;
    border-radius: 10px;
    color: var(--color-default-white);
    background: var(--color-default);
}

.product-markers span.sale {
    font-weight: 600;
    background: var(--color-rose-100);
}

.add2wish {
    width: 34px;
    height: 34px;
    background: var(--color-default-white);
    border-radius: 50%;
    margin-top: 5px;
    padding: 7px;
}

.add2wish .icon {
    transition: font-size var(--wish-speed), height var(--wish-speed);
}

.add2wish.added .icon-heart,
.add2wish .icon-heart-fill {
    font-size: 0;
}

.add2wish .icon-heart,
.add2wish.added .icon-heart-fill {
    font-size: var(--icon-size);
}

.add2wish.added .icon-heart-fill {
    color: var(--color-rose-100);
}

.product-params {
    flex: 1 1 100%;
}

.product-name {
    font-size: 19px;
    line-height: var(--prod-name-line-height);
    height: calc(2 * var(--prod-name-line-height));
}

.product-prices {
    gap: 5px;
}

.product-prices .price {
    font-size: 22px;
    font-weight: 600;
    line-height: 33px;
}

.product-prices .old-price {
    font-size: 15px;
    font-weight: 400;
    color: var(--color-default-60);
    text-decoration: line-through;
}

.product-bonus {
    gap: 5px;
}

.product-bonus {
    cursor: pointer;
    color: var(--color-rose-80);
}

.product-bonus .icon {
    font-size: 22px;
    color: var(--color-rose-80);
}

.product-bonus span {
    font-size: 13px;
    border-bottom: 1px dashed var(--color-rose-80);
}

.rating {
    gap: 4px;
    margin-top: 10px;
}

.product-card .reviews-count {
    font-size: 13px;
    color: var(--color-default-60);
}

.product-card .btn {
    margin-top: 6px;
}

.product-btn-row {
    padding-bottom: 20px;
}



@media screen and (min-width: 1200px) and (max-width: 1280px) {
    .product-name {
        font-size: 17px;
    }
}

@media screen and (max-width: 1199px) {
    :root {
        --prod-name-line-height: 21px;
    }

    .catalog_list {
        margin-bottom: 22px;
    }

    .product-name {
        font-size: 15px;
        line-height: var(--prod-name-line-height);
        height: calc(3 * var(--prod-name-line-height));
    }

    .price-block {
        gap: 5px;
    }

    .product-prices .price {
        font-size: 16px;
        line-height: 24px;
    }

    .product-prices .old-price {
        font-size: 13px;
        line-height: 18px;
        font-weight: 400;
        color: var(--color-default-60);
    }

    .product-bonus span {
        font-size: 12px;
    }
}

@media screen and (min-width: 540px) and (max-width: 1199px) {
    .product-image-wrapper_item img {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 767px) {
    :root {
        --prod-name-line-height: 20px;
    }

    .main_sections {
        gap: 16px;
    }

    .product-gap {
        row-gap: 12px;
    }

    .show-all {
        margin-top: -5px;
    }

    .product-card {
        gap: 0;
    }

    .product-markers {
        top: 8px;
        left: 8px;
        min-height: 34px;
    }

    .product-action {
        top: 8px;
        right: 8px;
    }

    .product-markers span {
        font-size: 12px;
        line-height: 18px;
    }

    .add2wish {
        width: 26px;
        height: 26px;
        margin-top: 7px;
        padding: 5px;
    }


    .add2wish .icon-heart,
    .add2wish.added .icon-heart-fill {
        font-size: 16px;
    }

    .product-params {
        gap: 4px;
    }

    .rating {
        margin: 0;
    }

    .product-card .icon-star {
        font-size: 20px;
    }

    .product-card .btn {
        margin-top: 8px;
    }

    .product-btn-row {
        padding-bottom: 12px;
    }

    .product-gap .btn.btn-small {
        width: 100%;
        padding: 6px 13px;
    }
}
/*    end:Product card    */
/*    endComp:Product Item    */

/* startComp:FAQ */
.faq-block {
    font-size: 16px;
    padding-top: 40px;
    padding-bottom: 54px;
    margin-top: 30px;
    background: var(--color-rose-5);
}



.faq-block h2 {
    margin-bottom: 30px;
}

.faq-block--column {
    width: 50%;
    display: inline-block;
}

.faq-block--column:nth-child(1) {
    padding-left: 15px;
    padding-right: 15px;
}

.faq-block--column:nth-child(2) {
    padding-right: 15px;
    padding-left: 15px;
}

.faq-block--column p {
    margin-bottom: 24px;
}

.faq-list {
    gap: 10px;
}

.detail-faq {
    gap: 0;
}

.faq-item {
    display: flex;
    position: relative;
    gap: 10px;
    flex-direction: column;
    background: var(--color-default-white);
    border-radius: 10px;
    cursor: pointer;
}

.detail-faq .faq-item--title {
    border-bottom: 1px solid var(--color-rose-5);
    border-radius: 0;
}

.faq-item.open {
    padding: 16px;
}

.faq-item--title {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    padding: 16px 40px 16px 16px;
}

.detail-faq .faq-item--title {
    padding: 12px 40px 12px 16px;
}

.faq-item.open .faq-item--title {
    padding: 0;
}

.faq-item .faq-item--title::after {
    content: "\e93d";
    font-family: 'icon';
    font-weight: 400;
    position: absolute;
    font-size: 24px;
    color: #7C7E7F;
    top: 16px;
    right: 16px;
    transition: transform var(--angle-delay);
}

.faq-item.open .faq-item--title::after {
    transform: var(--angle-effect);
}

.faq-item .faq-item--content {
    overflow: hidden;
    display: none;
    font-size: 16px;
    line-height: 24px;
}

@media screen and (max-width: 1199px) {
    .faq-block {
        padding-top: 28px;
    }

    .faq-block--column {
        width: 100%;
        margin-bottom: 6px;
    }

    .faq-block--column:nth-child(1),
    .faq-block--column:nth-child(2) {
        padding: 0;
    }

    .faq-item--title {
        font-size: 13px;
        line-height: 20px;
        position: relative;
    }

    .faq-item .faq-item--title::after {
        top: calc(50% - 12px);
        right: 14px;
    }

    .faq-item.open .faq-item--title {
        padding-right: 24px;
    }

    .faq-item.open .faq-item--title::after {
        right: -2px;
    }

    .faq-block h2 {
        margin-bottom: 15px;
    }

    .faq-list {
        margin-top: -4px;
    }

    .faq-item {
        border-radius: 15px;
    }

    .faq-item .faq-item--content {
        font-size: 13px;
        line-height: 20px;
    }
}
/* endComp:FAQ comp */

/*  startComp:Pagenavigation  */
.pagination {
    gap: 20px;
}

.pagination-list {
    gap: 12px;
}

.pagination-item a,
.pagination-item span {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    box-shadow: 3px 4px 15px 0 rgba(0, 0, 0, 0.1);
    background: var(--color-default-white);
}

.pagination-item span {
    cursor: default;
}

.pagination-item:hover a,
.pagination-item.active a {
    color: var(--color-default-white);
    background: var(--color-rose-100);
    box-shadow: unset;
}
/*  endComp:Pagenavigation  */

/* startComp:breadcrumb */
.breadcrumb {
    margin-bottom: 12px;
}

.breadcrumb-item {
    display: inline-flex;
    align-items: center;
}

.breadcrumb-item + .breadcrumb-item {
    padding: 0;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: "\e940";
    font-size: 16px;
    padding: 0;
    color: var(--color-default-40);
    margin: 0 4px;
}

.breadcrumb-item a,
.breadcrumb-item span {
    color: var(--color-default);
    font-size: 11px;
    line-height: 18px;
    display: inline-flex;
    align-items: center;
    padding: 2px 8px;
    background: var(--color-rose-20);
    border-radius: 10px;
}

.breadcrumb-item span {
    cursor: default;
}

.breadcrumb-item:hover a {
    background: var(--color-default-white);
}

.breadcrumb-item span {
    color: var(--color-default-60);
    background: var(--color-default-white);
}
/* endComp:breadcrumb */

/* startComp:Catalog section list */

.catalog_section-list {
    overflow: hidden;
}

.catalog_section-list--inner {
    flex-flow: row wrap;
    gap: 16px;
    margin-bottom: 30px;
}

.catalog_section {
    gap: 16px;
    flex-flow: row wrap;
    margin-bottom: 30px;
}

.catalog_section--item {
    border-radius: 10px;
    border: 1px solid var(--color-rose-20);
    background: var(--color-rose-20);
}

.catalog_section--item:hover {
    border-color: var(--color-rose-100);
    background: var(--color-default-white);
}

.catalog_section--item a {
    display: inline-flex;
    padding: 7px 11px;
    font-size: 16px;
    line-height: 20px;
    text-wrap: nowrap;
}

.catalog_section--item:hover a {
    color: var(--color-rose-100);
}

@media screen and (max-width: 1199px) {
    .catalog_section-list {
        margin-left: calc(1.475rem* -0.5);
        margin-right: calc(1.475rem* -0.5);
    }

    .catalog_section-list--inner {
        flex-flow: row;
        overflow: auto;
        margin-bottom: 16px;
        padding-left: calc(1.475rem* 0.5);
        padding-right: calc(1.475rem* 0.5);
    }

    .catalog_section-list--inner::-webkit-scrollbar {
        display: none;
    }
}
/* endComp:Catalog section list */

/*startComp:Catalog section list ** Разводящая каталога */
.sect_list {
    gap: 30px;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 16px;
}

.sect-item {
    display: flex;
    flex-direction: column;
    background: rgb(255 255 255 / 50%);
    box-shadow: var(--shadow);
    border-radius: 10px;
    padding: 16px;
}

.sect-item .icon {
    font-size: 32px;
    color: var(--color-rose-100);
}

.sect-item .icon-gift {
    width: 32px;
    height: 32px;
}

.sect-item span {
    font-size: 19px;
    line-height: 42px;
}

@media screen and (max-width: 1199px) {
    .sect_list {
        gap: 12px;
        grid-template-columns: repeat(3, minmax(30%, 33%));
    }

    .sect-item .icon {
        font-size: 32px;
    }

    .sect-item span {
        font-size: 13px;
        line-height: 18px;
    }
}
/*startComp:Catalog section list ** Разводящая каталога */


/*startComp:Blog Page*/
/*start:Blog Item*/
.blog_list,
.blog-gap {
    gap: 30px 0;
}

.blog-gap + .blog-gap {
    margin-top: 30px;
}

.blog-item {
    min-height: 100%;
    gap: 4px;
    padding: 12px 12px 36px;
    background: var(--color-default-white);
    border-radius: 10px;
    box-shadow: 3px 4px 15px 0 rgba(0, 0, 0, 0.05), -1px -2px 10px 0 rgba(0, 0, 0, 0.05);
}

.blog-item img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.blog-item--title {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    min-height: 48px;
}

.blog-item--announce {
    flex: 1;
    font-size: 15px;
    line-height: 20px;
}

.blog-item .btn {
    align-self: start;
}
/*end:Blog Item*/

.blog-bonus {
    background: var(--color-rose-5);
    border-radius: 15px;
    padding: 24px;
    gap: 16px;
}

.blog-bonus--title {
    font-size: 22px;
    font-weight: 600;
    line-height: 33px;
}

/*.blog-bonus .icon-qr {*/
/*    width: 96px;*/
/*    height: 96px;*/
/*}*/

.blog-bonus--description {
    font-size: 16px;
    line-height: 24px;
}

.blog-bonus--description {
    font-size: 16px;
    line-height: 24px;
}

.blog-bonus--description .bonus {
    font-size: 35px;
    line-height: 48px;
    font-weight: 700;
    color: var(--color-rose-100);
}

.blog-bonus .get-app-block {
    padding: 0;
}

.blog-bonus .get-app-btn .icon {
    width: 106px;
    height: 39px;
}

/*endComp:Blog Page*/


/* startComp:Blog Detail */
.blog_detail--text {
    font-size: 16px;
    padding-right: 15px;
}

.blog-detail-list {
    margin-bottom: 57px;
}


@media screen and (max-width: 767px) {
    .blog_detail--text {
        padding-top: 16px;
        padding-right: 0;
    }

}
/* endComp:Blog Detail */


/* startComp:Map */
#map {
    width: 100%;
    height: 400px;
}

.placement {}

.delivery-place {
    padding: 7px;
    font-size: 16px;
    line-height: 24px;
    cursor: pointer;
    position: relative;
    flex: 1;
    color: var(--color-default-60);
}

.delivery-place.active {
    font-weight: 600;
    color: var(--color-default);
}

.delivery-place::before {
    content: "";
    position: absolute;
    width: 100%;
    bottom: 0;
    background: var(--color-default-20);
    height: 1px;
}

.delivery-place.active::after {
    content: "";
    position: absolute;
    width: 100%;
    bottom: 0;
    background: var(--color-rose-100);
    height: 2px;
}

.delivery-place > * {
    display: block;
}

.delivery-place .house {
    font-weight: 600;
}

@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 767px) {
    .delivery-place {
        font-size: 13px;
    }

    .delivery-place .street {
        white-space: nowrap;
    }

    #map {
        height: 545px;
    }
}

/* endComp:Map */

/* startComp:Personal*/
.main {
    display: flex;
}

.center-row {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.logout {}

.logout a {
    display: inline-flex;
    align-items: center;
    gap: 4px;
    font-size: 16px;
}

.logout a:hover,
.logout a:hover .icon {
    color: var(--color-rose-100);
}

.personal-menu {}

.personal-menu>ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: 30px;
    border-bottom: 1px solid var(--color-default-20);
}

.personal-menu>ul::after {
    content: "";
    display: table;
    clear: both;
}

.personal-menu>ul>li {
    float: left;
    /*cursor: pointer;*/
    position: relative;
    transition: font-weight 0.1s, color 0.3s;
}

.personal-menu>ul>li a {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 16px;
    color: var(--color-default-60);
}

.personal-menu>ul>li a:hover,
.personal-menu>ul>li a.active,
.personal-menu>ul>li span.active {
    color: var(--color-default);
    font-weight: 600;
}

.personal-menu>ul>li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    height: 2px;
    transition: background-color 0.25s;
}

.personal-menu>ul>li a:hover::after,
.personal-menu>ul>li a.active::after {
    width: 100%;
    background-color: var(--color-rose-100);
}
.personal-menu .icon {
    font-size: 24px;
    color: var(--color-rose-100);
}

@media screen and (max-width: 1199px) {
    footer {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .mobile-personal-title {
        font-size: 27px;
        line-height: 37px;
        margin-bottom: 19px;
    }

    .main {
        display: flex;
    }

    .personal-menu--mobile {
        display: flex;
        gap: 12px;
        flex-flow: row wrap;
    }

    .personal-menu--item {
        display: flex;
        flex: 1 1 calc((100% / 2) - 12px);
        box-shadow: var(--shadow);
        border-radius: 10px;
        position: relative;
    }

    .personal-menu--item > a {
        display: inline-flex;
        flex-direction: column;
        padding: 8px 8px 12px;
        flex: 1;
        gap: 3px;
        background: rgb(255 255 255 / 50%);
    }

    .item--link-inner {
        display: inline-flex;
        align-items: center;
        height: 33px;
    }

    .item--link-inner .count {
        margin-left: auto;
        font-size: 22px;
        line-height: 33px;
        font-weight: 600;
        color: var(--color-rose-60);
    }

    .personal-menu--item .item-title {
        font-size: 16px;
        line-height: 24px;
    }

    .item--link-inner .icon {
        color: var(--color-rose-100);
    }

    .logout {
        position: absolute;
        top: 15px;
        right: 8px;
    }

    .logout a {
        font-size: 13px;
        line-height: 20px;
        flex-direction: row;
        gap: 2px;
        color: var(--color-default-60);
    }

    .logout .icon {
        font-size: 14px;
        padding: 0;
    }
}
/* endComp:Personal*/